footer {
  background-color: #630102;
  font-family: 'Open Sans', sans-serif;
  padding-top: 30px;
  margin-top: 40px;
}

.footerleft {
  margin-top: 20px;
  padding: 0 36px;
}

.logofooter {
  margin-bottom: 10px;
  font-size: 25px;
  color: #FFF;
  font-weight: 700;
}

.footerleft p {
  color: #FFF;
  font-size: 12px !important;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 15px;
}

.footerleft p i {
  width: 20px;
  color: #FFF;
}

.paddingtop-bottom {
  margin-top: 20px;
}

.footer-ul {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 2px;
}

.footer-ul li {
  line-height: 29px;
  font-size: 12px;
  margin-top: 5px;
}

.footer-ul li a {
  font-size: 17px;
  text-decoration: none;
  font-weight: 200;
  color: #FFF;
  transition: color 0.2s linear 0s, background 0.2s linear 0s;
  display: block;
  padding-bottom: 5px;
  border-bottom: 1px dotted #fff;
}

.footer-ul i {
  margin-right: 10px;
}

.footer-ul li a:hover {
  transition: color 0.2s linear 0s, background 0.2s linear 0s;
  color: #73b0f4;
}

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.icon-ul {
  list-style-type: none !important;
  margin: 0px;
  padding: 0px;
}

.icon-ul li {
  line-height: 75px;
  width: 100%;
  float: left;
}

.icon {
  float: left;
  margin-right: 5px;
}

.copyright {
  min-height: 40px;
  background-color: #141d29;
}

.copyright p {
  text-align: center;
  color: #FFF;
  padding: 10px 0;
  margin-bottom: 0px;
}

.heading7 {
  position: relative;
  margin: 0 0 25px;
  color: #FFF;
  padding-bottom: 5px;
  font-weight: 900;
  font-size: 24px;
  line-height: 28px;
}

.heading7:before {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 1px;
  background-color: #fff;
}

.post p a {
  font-size: 12px;
  color: #FFF; !important;
  line-height: 20px;
}

.post p a span {
  display: block;
  color: #8f8f8f !important;
}

.bottom_ul {
  list-style-type: none;
  float: right;
  margin-bottom: 0px;
}

.bottom_ul li {
  float: left;
  line-height: 40px;
}

.bottom_ul li:after {
  content: "/";
  color: #FFF;
  margin-right: 8px;
  margin-left: 8px;

}

.bottom_ul li a {
  color: white;
  font-size: 12px;
}

.post a:hover {

  text-decoration: none;
}

.btn-insta {
  color: white !important;
  background: transparent;
}

.fields {
  color: white;
  font-size: 15px;
  text-decoration: none;
}